{
  "pages": [
    "pages/index/index",
    "pages/guide/guide",
    "pages/myhome/myhome",
    "pages/life/life",
    "pages/poster/poster",
    "pages/authorize_record/authorize_record",
    "pages/authorize_record/openPass/openPass",
    "pages/webview/webview",
    "pages/register/register",
    "pages/wode/direction/direction",
    "pages/wode/myInfo/myInfo",
    "pages/wode/news/news",
    "pages/wode/password/password",
    "pages/myFamily/myFamily",
    "pages/myFamily/addFamily/addFamily",
    "pages/myFamily/editFamily/editFamily",
    "pages/myFamily/editApplyFamily/editApplyFamily",
    "pages/myFamily/activateFace/activateFace",
    "pages/bluetooth/bluetooth",
    "pages/choosePlot/choosePlot",
    "pages/choosePlot/chooseUnit/chooseUnit",
    "pages/choosePlot/chooseRoom/chooseRoom",
    "pages/choosePlot/householdCert/householdCert",
    "pages/myPassword/myPassword",
    "pages/oneButton/oneButton",
    "pages/record/record",
    "pages/switchcity/switchcity",
    "pages/uploadFace/uploadFace",
    "pages/demo/myfamily",
    "pages/demo/demo1",
    "pages/myhome/familyList",
    "pages/demo/demo2",
    "pages/auth/auth",
    "pages/device/device",
    "pages/wode/wode",
    "pages/empty/empty",
    "pages/empty/goauth",
    "pages/myFamily/add/add",
    "pages/my-camera/my-camera",
    "pages/demo/demo4",
    "pages/services/demand/list",
    "pages/services/demand/detail",
    "pages/services/demand/publish",
    "pages/services/delivery/delivery",
    "pages/community/community",
    "pages/wode/feedback/feedback",
    "pages/notice/notice",
    "pages/notice/detail",
    "pages/tool-list/epidemic-pass/epidemic-pass",
    "pages/tool-list/epidemic-pass/detail",
    "pages/tool-list/tool-list",
    "pages/demo/demo5",
    "pages/services/property/property",
    "pages/services/property/detail",
    "pages/services/property/list/list",
    "pages/guide/guide_old",
    "pages/services/property/comment",
    "pages/guest/guest",
    "pages/guest/open_door",
    "pages/demo/demo6",
    "pages/guest/guest_form",
    "pages/community/detail/elderlyDetail",
    "pages/community/detail/carDetail",
    "pages/develop/develop",
    "pages/choosePlot/chooseBuilding/chooseBuilding",
    "pages/tool-list/epidemic-pass/list",
    "pages/healthCode/healthCode",
    "pages/myFamily/audit-detail/audit-detail",
    "pages/wode/travelRecord/travelRecord",
    "pages/myCar/myCar",
    "pages/myCar/add",
    "pages/device/records",
    "pages/test4/test4"
  ],
  "subPackages": [
    {
      "root": "pagesM/",
      "pages": [
        "pages/goods_des",
        "pages/search",
        "pages/category",
        "pages/shop_car",
        "pages/mine",
        "pages/mine_income",
        "pages/applyToPromotion",
        "pages/mine_collection",
        "pages/address_list",
        "pages/address_edit",
        "pages/coupon_list",
        "pages/coupon_select",
        "pages/coupon_center",
        "pages/integral",
        "pages/integral_list",
        "pages/integral_exchange",
        "pages/mine_setting",
        "pages/mine_protocal",
        "pages/mine_info",
        "pages/mine_interest",
        "pages/mine_order_list",
        "pages/mine_sale_list",
        "pages/after_sale_choose",
        "pages/after_sale_apply",
        "pages/after_sale_submit",
        "pages/goods_manual",
        "pages/goods_comment_list",
        "pages/goods_list",
        "pages/order_confirm",
        "pages/order_pay",
        "pages/pay_success",
        "pages/mention_store_list",
        "pages/order_appraise",
        "pages/order_detail",
        "pages/order_sale_detail",
        "pages/common/webview",
        "pages/my_integral",
        "pages/share_team",
        "pages/my_earnings",
        "pages/share_team_goods",
        "pages/earn_records",
        "pages/earn_details",
        "pages/balance_records",
        "pages/my_invite",
        "pages/user_invite",
        "pages/discounts_goods",
        "pages/common/ad_textView",
        "comps/tki_qrcode",
        "pages/nearby_team",
        "comps/promotion_detail",
        "pages/claim_goods",
        "pages/nearby_team_map",
        "pages/about_us",
        "pages/ad_apply_organ",
        "pages/browse_records",
        "comps/dt_goods_list_home",
        "comps/dt_special"
      ]
    }
  ],
  "window": {
    "navigationBarTitleText": "新邻社区",
    "backgroundColor": "#FFFFFF",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#8a8a8a",
    "backgroundColor": "#FFFFFF",
    "borderStyle": "white",
    "selectedColor": "#59a5f0",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "小区",
        "selectedIconPath": "static/tarbar/home.png",
        "iconPath": "static/tarbar/home0.png"
      },
      {
        "pagePath": "pages/community/community",
        "text": "社区",
        "selectedIconPath": "static/tarbar/shequ.png",
        "iconPath": "static/tarbar/shequ0.png"
      },
      {
        "pagePath": "pages/device/device",
        "text": "我家",
        "selectedIconPath": "static/tarbar/zhijia.png",
        "iconPath": "static/tarbar/zhijia0.png"
      },
      {
        "pagePath": "pages/life/life",
        "text": "周边",
        "selectedIconPath": "static/tarbar/shop.png",
        "iconPath": "static/tarbar/shop0.png"
      },
      {
        "pagePath": "pages/wode/wode",
        "text": "我的",
        "selectedIconPath": "static/tarbar/my.png",
        "iconPath": "static/tarbar/my0.png"
      }
    ]
  },
  "preloadRule": {
    "pages/life/life": {
      "network": "all",
      "packages": [
        "pagesM"
      ]
    },
    "pages/index/index": {
      "network": "all",
      "packages": [
        "pagesM"
      ]
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于小区地址展示"
    }
  },
  "usingComponents": {
    "mescroll-body": "/comps/mescroll-body/mescroll-body"
  }
}